package com.yutou.biliapi.enums;

import lombok.Getter;

@Getter
public enum LiveVideoCodec {
    AVC(0),
    HEVC(1);

    private final int value;

    private LiveVideoCodec(int value) {
        this.value=value;
    }
    public static String getAll() {
        StringBuilder sb = new StringBuilder();
        for (LiveVideoCodec value : values()) {
            sb.append(String.valueOf(value.value)).append(",");
        }
        return sb.substring(0, sb.length() - 1);
    }
}
